//- section
section.dashboard-info.dashboard-info_tablet
  .container
    .dashboard-info__row.dashboard-info__row_reflected
      div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="dashboard-info__content")
        p Помимо этого, для родителей составлены образовательные материалы по детской физиологии, питанию, психологии и педагогике, которые опубликованы в их личном кабинете. Их изучение позволит родителям повышать уровень своих знаний и оказывать необходимую поддержку для своего ребенка.
      div(
        data-aos="fade-right",
        data-aos-duration="700",
        class="dashboard-info__image")
        img(src='images/tablet.png', alt='Личный кабинет на планшете')
